body
{background-color:                  rgb(44,5,204);
Background-image:                   url(bg.png);
background-repeat:                  repeat-x;

Margin:                             0px;

overflow-x: 			    hidden;
overflow-y:                         hidden;

Font-size:                          14px;
Font-Family:                        Arial  
      }


img
             
{
border-color:                        rgb(255,255,255);
border-style:                       none ;
border-width:                        0px;
margin:                              0px;
}

embed
             
{
border-color:                        rgb(255,255,255);
border-style:                       outset;
border-width:                        0px;
}

p

{color:                            rgb(255,255,255);
font-size:                         20px;
Font-Family:                        Arial     }

a:link, a:visited, a:active     {  color: rgb(126,200,229)           }
a:hover                         {  color: rgb(000,000,000)         }




.csgraphic
 {
position:absolute;
top:100px;
left:50%;
margin-left: -257px;
}

.goldenage
{
background-color: rgb(255,000,000);
width: 81px;
height: 81px;
position:absolute;
top:179px;
left:50%;
margin-left: -253px;
opacity: 0;
filter: alpha(opacity = 0);
}

.project2link
{
background-color: rgb(000,255,000);
width: 81px;
height: 81px;
position:absolute;
top:179px;
left:50%;
margin-left: -168px;
opacity: 0;
filter: alpha(opacity = 0);
}

.project3link
{
background-color: rgb(000,000,255);
width: 81px;
height: 81px;
position:absolute;
top:179px;
left:50%;
margin-left: -83px;
opacity: 0;
filter: alpha(opacity = 0);
}

.project4link
{
background-color: rgb(255,000,255);
width: 81px;
height: 81px;
position:absolute;
top:179px;
left:50%;
margin-left: 2px;
opacity: 0;
filter: alpha(opacity = 0);
}

.project5link
{
background-color: rgb(255,255,255);
width: 81px;
height: 81px;
position:absolute;
top:179px;
left:50%;
margin-left: 87px;
opacity: 0;
filter: alpha(opacity = 0);
}

.project6link
{
background-color: rgb(000,255,255);
width: 81px;
height: 81px;
position:absolute;
top:179px;
left:50%;
margin-left: 172px;
opacity: 0;
filter: alpha(opacity = 0);
}




.project7link
{
background-color: rgb(255,000,000);
width: 81px;
height: 81px;
position:absolute;
top:263px;
left:50%;
margin-left: -253px;
opacity: 0;
filter: alpha(opacity = 0);
}

.project8link
{
background-color: rgb(000,255,000);
width: 81px;
height: 81px;
position:absolute;
top:263px;
left:50%;
margin-left: -168px;
opacity: 0;
filter: alpha(opacity = 0);
}

.project9link
{
background-color: rgb(000,000,255);
width: 81px;
height: 81px;
position:absolute;
top:263px;
left:50%;
margin-left: -83px;
opacity: 0;
filter: alpha(opacity = 0);
}

.project10link
{
background-color: rgb(255,000,255);
width: 81px;
height: 81px;
position:absolute;
top:263px;
left:50%;
margin-left: 2px;
opacity: 0;
filter: alpha(opacity = 0);
}

.project11link
{
background-color: rgb(255,255,255);
width: 81px;
height: 81px;
position:absolute;
top:263px;
left:50%;
margin-left: 87px;
opacity: 0;
filter: alpha(opacity = 0);
}

.project12link
{
background-color: rgb(000,255,255);
width: 81px;
height: 81px;
position:absolute;
top:263px;
left:50%;
margin-left: 172px;
opacity: 0;
filter: alpha(opacity = 0);
}


.goldenageinfo
{
background-color: rgb(255,255,255);
width: 515px;
height: 200px;
position:absolute;
top:425px;
left:50%;
margin-left: -257px;
}


















.email
{
background-color: rgb(255,255,255);
width: 45px;
height: 15px;
position:absolute;
top:350px;
left:50%;
margin-left: -76px;
opacity: 0;
filter: alpha(opacity = 0);
}

.forum
{
background-color: rgb(255,255,255);
width: 52px;
height: 15px;
position:absolute;
top:350px;
left:50%;
margin-left: -5px;
opacity: 0;
filter: alpha(opacity = 0);
}


.youtube
{
background-color: rgb(255,255,255);
width: 70px;
height: 15px;
position:absolute;
top:350px;
left:50%;
margin-left: 74px;
opacity: 0;
filter: alpha(opacity = 0);
}

.facebook
{
background-color: rgb(255,255,255);
width: 75px;
height: 15px;
position:absolute;
top:350px;
left:50%;
margin-left: 172px;
opacity: 0;
filter: alpha(opacity = 0);
}




















































